
/*头部*/
header{
    position: relative;
    width: 100%;
/*    height: 130px;*/
    background-color: #fff;
}
header>.header_k{
    width: 1200px;
    height: 75px;
}
header>.header_k>.logo{
    position: absolute;
    left: 0px;
    top: 23px;
    width: 215px;
    height: 46px;
    background-image: url(../../images/shuidian/logo00.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size:100%;

}
header>.header_k>.logo>a{
    position: absolute;;
    left:0px;
    top: 0px;
    width: 215px;
    height: 50px;
    display: block;
}
header>.header_k>.dyk{
    position: absolute;
    right: 0px;
    top: 48px;
    width: auto;
    height: 32px;
    border-radius: 8px;
    background-color: #fff;
    border: 1px solid #b3b3b3; 
    padding-right: 18px;
}
header>.header_k>.dyk>.show{
    color:#1a1a1a;
}
header>.header_k>.dyk a{
    font-size: 14px;
    color:#808080;
    line-height:32px;
    font-weight: bold;
    text-align:center;
    margin-left: 18px;
}
header>.header_k>.dyk a:hover{
    color:#1a1a1a;
}
header>.header_k .fx{
    position: absolute;
    right: 0px;
    top: 95px;
    width: auto;
    height: 35px;
    background-color: #58b537;
    border-radius: 8px;
    font-size: 14px;
    color:#fff;
    line-height:35px;
    font-weight: bold;
    text-align:center;
    padding:0 18px;
    cursor:pointer;
    z-index: 5;
}
header>.header_k>.fx:hover {
    background-color: #338815;
    color:#1a1a1a;
}
.jiathis_style_32x32{
    position: absolute;
    left: 928px;
    top: 96px;
    height:36px;
    overflow: hidden;
    opacity: 0;
    transition: all 0.5s ease 0s;
    z-index: 4;
}
header>.nav{
    position: relative;
    margin: 0px auto;
    top: 17px;
    width: 1200px;
    height: 40px;
}
header>.nav>ul{
    position: relative;
    width: 1200px;
    height: 40px;
}
header>.nav>ul>li{
    position: relative;
    float: left;
    width: auto;
    /*    padding-top: 5px;
        padding-bottom: 5px;
        padding-left: 20px;
        padding-right: 20px;*/
    font-size: 14px;
    color:#1a1a1a;
    margin-left: 10px;
    background-color: #e2e3e3;
}
header>.nav>ul>li:hover header>.nav>ul>li>a{
    background-color: #1654a5;
    color:#fff;
}
header>.nav>ul>li:hover{
    background-color: #1654a5;
}
header>.nav>ul>li>a{
    color:#1a1a1a;
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
}
header>.nav>ul>li>a:hover{
    color:#fff;
}
header>.nav>ul>.we{
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 40px;
    padding-right: 40px;
    margin-right: 85px;
    top:-7px;
    background-color: #1654a5;
    color:#fff;
}
header>.nav>ul>.we>a{
    color: #fff;
}
.header_k>.ye2{
    position: absolute;
    right:0px;
    top: 23px;
    width: 307px;
    height: 45px;
}
.header_k>.ye2>a{
    width: 103px;
    height: 37px;
    float: left;
    margin-top: 4px;
    margin-right: 12px;
    font-size: 14px;
    color:#666;
    line-height:37px;
    /*    font-weight: bold;*/
    text-align:center;
    background-position: center;
    background-repeat: no-repeat;
    background-size:100%;
    border-radius: 10px;
}
.header_k>.ye2>.en2{
    width: 180px;
    height: 45px;
    margin-top: 0px;
    color:#fff;
    background-color: #58b537;
    line-height:45px;
    text-align:left;
    text-indent: 50px;
    background-image: url(../../images/shuidian/ren.png);
    background-position: left;
    background-repeat: no-repeat;
    background-size:auto 100%;
}
.header_k>.ye2>.en1:hover{
    background-color: #666;
    color:#fff;
}

/*导航点*/
.banner{
    overflow: hidden;
    border-bottom-right-radius: 65px;
}
.banner>.banner_dian>.img_ul{
    position: absolute;
    left: 565px;
    top: 425px;
    width: 70px;
    height:15px;
    z-index: 99999;
}
.banner>.banner_dian>.img_ul>li{
    float: left;
    width: 15px;
    height: 15px;
    margin-left: 10px;
    margin-right: 10px;
    border-radius:8px;
    background-color: #fff;
}
.banner>.banner_dian>.img_ul>.img_show{
    background-color: #1654a5;
}
/*滚动新闻*/
.banner>.banner_dian>.new_ul{
    position: absolute;
    left: 0px;
    top: 455px;
    width: 1200px;
    height: 45px;
    background-image: url(../../images/shuidian/lb.png);
    background-position: left;
    background-repeat: no-repeat;
    background-size:auto 100%;
    background-color: RGBA(0,0,0,0.4);
    overflow: hidden;
}
.banner>.banner_dian>.new_ul>a{
    position: relative;
    float: left;
    left: 141px;
    width: 990px;
    height: 45px;
    font-size: 14px;
    color:#fff;
    line-height:45px;
    text-align:left;
    display: block;
}
.tzgg{
    position: absolute;
    left:70px;
    top:0px;
    width: auto;
    height: 45px;
    font-size: 14px;
    color:#fff;
    line-height:45px;
    text-align:left;
    display: block;
}
.banner>.banner_dian>.new_ul>div{
    position: absolute;
    right: 0px;
    float: right;
    width: 123px;
    height: 45px;

}
.banner>.banner_dian>.new_ul>div>a{
    position: relative;
    float: left;
    width: 123px;
    height: 45px;
    font-size: 14px;
    color:#fff;
    line-height:45px;
    text-align:center;
    display: block;
}
.banner>.banner_dian>.new_ul>a>div{
    position: relative;
    float: left;
    width: auto;
    height: 45px;
}
.banner>.banner_dian>.new_ul>a>span{
    position: relative;
    float: right;
    width: 123px;
    height: 45px;
    font-size: 14px;
    color:#fff;
    line-height:45px;
    text-align:center;
    display: block;
}